Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 03:31:35 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
First of all I would like to tell you that courier didn't contacted me and I don't know where they deliver my shipment. I have written my full home address with my contact no while placing the order,Secondly I don't have any other family here to whom I contact ,I already have checked with my building security but they denied it.So give me clear information and serve properly that where is my ordered delivered and when I will receive it.
Thanks, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586535